Subject: Re: bug#53627: 29.0.50; Incorrect installation instructions

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Jan 2022 08:27:25 +0200

> From: "H. Dieter Wilhelm" <[email-masked]>
> Date: Sat, 29 Jan 2022 23:05:38 +0100
> Cc: [email-masked]
> 
> >> Please read INSTALL.REPO in the same directory, it says
> >
> > I can cope.  I did not need that file.   I was not asking for help.  I
> > was reporting a bug.
> 
> I'm not sure that this is a bug because in INSTALL it says:
> 
>   This file contains general information on building GNU Emacs.
>   For more information specific to the MS-Windows, GNUstep/macOS, and
>   MS-DOS ports, also read the files nt/INSTALL, nextstep/INSTALL, and
>   msdos/INSTALL.  For information about building from a repository checkout
>   (rather than a release), also read the file INSTALL.REPO.
> 
> 
> Thus INSTALL is for installing from a release source archive and
> INSTALL.REPO is for installing Emacs from a source repository.

Indeed, and so I don't think there's a bug here, and I'm closing this
bug report.